dnl Process this file with autoconf to produce a configure script.
AC_INIT(mkind.c)

sinclude(../kpathsea/common.ac)

AC_ARG_PROGRAM
AC_HAVE_HEADERS(ctype.h types.h)
AC_CHECK_FUNCS(strchr strrchr)

AC_OUTPUT(Makefile)

dnl update `stamp-auto' since we just remade `c-auto.h'
date >stamp-auto
